<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Some things you can do with oVirt ...</h1>

<ul>
<li> centralized management
<li> high availability
<li> load balancing
<li> Virtual Desktops (VDI)
<li> import from VMware (RHEL 6)
<li> import from physical machines (RHEL 6)
</ul>
